.timeline-gallery {
  padding-top: 100px; }
  .timeline-gallery .timeline-item {
    text-align: center;
    z-index: 1;
    position: relative;
    margin-bottom: 2.5rem; }
  .timeline-gallery .timeline-item-caption {
    width: 51%;
    background: #000;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    padding-bottom: 30px; }
  .timeline-gallery .timeline-item-image-wrapper {
    margin: auto;
    width: 75%;
    margin-bottom: 40px; }
  .timeline-gallery .timeline-item-date {
    margin-bottom: 1rem; }
  .timeline-gallery .timeline-item-dot {
    z-index: 20;
    left: 50%;
    top: -15px; }
  .timeline-gallery .timeline-item-line {
    position: absolute;
    display: none;
    top: 5px;
    left: 50%;
    width: 1.7rem; }
  .timeline-gallery .timeline-item.timeline-item-left {
    text-align: left;
    display: flex;
    flex-direction: row; }
    .timeline-gallery .timeline-item.timeline-item-left .timeline-item-image-wrapper {
      width: 50%;
      padding: 0 2rem; }
    .timeline-gallery .timeline-item.timeline-item-left .timeline-item-caption {
      background: transparent;
      width: 50%;
      padding: 0 2rem 0;
      order: 1;
      -webkit-order: 1; }
      .timeline-gallery .timeline-item.timeline-item-left .timeline-item-caption > * {
        max-width: 400px; }
    .timeline-gallery .timeline-item.timeline-item-left .timeline-item-dot {
      top: 0px; }
    .timeline-gallery .timeline-item.timeline-item-left .timeline-item-line {
      display: block; }
  .timeline-gallery .timeline-item.timeline-item-right {
    text-align: right;
    display: flex; }
    .timeline-gallery .timeline-item.timeline-item-right .timeline-item-image-wrapper {
      align-self: start;
      padding: 0 2rem;
      width: 50%;
      margin: 0; }
      .timeline-gallery .timeline-item.timeline-item-right .timeline-item-image-wrapper .timeline-item-image {
        max-width: 400px; }
    .timeline-gallery .timeline-item.timeline-item-right .timeline-item-caption {
      background: transparent;
      width: 50%;
      padding: 0 2rem 0;
      margin: 0; }
      .timeline-gallery .timeline-item.timeline-item-right .timeline-item-caption > * {
        max-width: 400px;
        clear: both;
        float: right; }
    .timeline-gallery .timeline-item.timeline-item-right .timeline-item-dot {
      top: 0px; }
    .timeline-gallery .timeline-item.timeline-item-right .timeline-item-line {
      display: block;
      transform: translateX(-100%); }
  @media (max-width: 768px) {
    .timeline-gallery .timeline-item {
      margin-bottom: 3rem;
      padding-left: 3rem !important;
      display: block !important; }
      .timeline-gallery .timeline-item .timeline-item-image-wrapper, .timeline-gallery .timeline-item .timeline-item-caption {
        width: 100% !important;
        text-align: left !important;
        max-width: 100% !important;
        margin: 0;
        padding: 0 2rem !important; }
      .timeline-gallery .timeline-item .timeline-item-caption > * {
        max-width: 100% !important;
        float: none !important;
        text-align: left !important; }
      .timeline-gallery .timeline-item .timeline-item-dot {
        top: 0;
        left: 1.7rem; }
      .timeline-gallery .timeline-item .timeline-item-line {
        transform: translateX(0) !important;
        left: 2rem;
        display: block; }
      .timeline-gallery .timeline-item .timeline-item-image {
        max-width: 100% !important; }
      .timeline-gallery .timeline-item .timeline-item-image-wrapper {
        margin-top: 1rem; } }

/*# sourceMappingURL=gallery-timeline.css.map */
